RubyGems Navigation menu

omniauth-polaris 1.0.5

A Polaris API strategy for OmniAuth.

Versions:

  1. 1.0.5 - January 03, 2019 (9.5 KB)
  2. 1.0.0 - June 09, 2015 (9 KB)

Runtime Dependencies (1):

  • rest-client ~> 2.0.2
  • Development Dependencies (5):

  • awesome_print >= 0
  • bundler >= 1.3.0
  • libnotify ~> 0.9.3
  • omniauth ~> 1.8.1
  • rspec ~> 3.8
  • Owners:

    Authors:

    • Steven Anderson, Ben Barber

    SHA 256 checksum:

    04594a0afe4e390488681dee33cfb7dbfb046b247b22698ea9959b4370686cb5

    Total downloads 2,570

    For this version 637

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: ~> 2.4

    Links: